﻿



/* 费用预估 */
.outside_price{
	width:100%;background:url(../images/price_bg.jpg) center no-repeat;height:640px;
}
.price_layout{
	margin:0 auto;width:1200px;padding:25px 0px;
}
.price_layout h2{ color:#e61859; font-size:22px; font-weight:800; margin-top:40px; padding-top:25px;}
.price_layout b{ font-weight:normal;font-size:12px; color:#cecece; margin-left:-28px;}
.price_layout p{ font-size:18px; color:#fff;}
.price_layout span{color:#9da1a4; font-size:14px; display:inherit; margin-top:23px;}
.xian01{display:block; float:left; margin-top:22px;}

.left_content{
	float:left;
	width:671px;
}
.pro_items{
	margin-top:50px;    
	display: inline-block;
	width:100%;
}
.pro_items li{
	float: left;
    width: 30%;
    
    margin-bottom: 18px;
    padding: 5px;
}
.pro_items li a{
	display:inline-block;
	cursor:pointer;
	text-decoration:none;
	padding: 1px;
	width:100%;
	font-size:14px;
	color:#fff;
}
.pro_items li a h4{
	color: #ffffff; margin-top: 0px; margin-bottom: 5px;font-size: 18px;
}
.pro_items li a .pro_img{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px; 
	border-radius: 10px;
	display: inline-block;
	border:1px solid #162538;
	width:100%;
}
.pro_items li a .pro_img img{
	-webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;
	border-style: none;
    vertical-align: top;
    max-width: 200px;
    height: auto;
}
.pro_active{
	border:1px dashed #6FD2FD !important;
}
.right_info{
	margin-top: -50px;
	float:right;
	width:460px;
	display:inline-block;
}
.price_intro{
	margin-bottom:20px;
	color:#ffffff;
	font-size: 18px;
}
.price_body{
	display:none;
	color:#ffffff;
	font-size: 18px;
}
.price_body hr{
	margin:10px 0px;
	border-top:1px solid #ffffff;
}
